* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

input {
    text-decoration: none;
}

html {
    font-family: Source Sans pro, sans-serif;
}

body {
    color: #14110F;

}

h2 {
    font-family: Libre Baskerville;
    font-size: 36px;
    font-weight: 400;
    line-height: 44.64px;
    margin-bottom: 58px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

span {
    font-weight: 700;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 32px;
    background-color: #FCFCFC;
    height: 86px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.nav-logo {
    height: 45px;
    width: auto;
}

ul {
    display: flex;
    list-style: none;
    justify-content: center;
    flex-grow: 1;
    gap: 30px;
}

ul li a {
    text-decoration: none;
    color: #14110F;
    font-size: 1.1em;
    transition: color 0.3s;
}

ul li a:hover {
    color: #007BFF;
}

.nav-cta {
    height: 40px;
    width: auto;
    cursor: pointer;
}

.nav-burger {
    height: 45px;
    width: auto;
    cursor: pointer;
}

.hero {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background-color: #8EC4CB33;
    padding: 120px 151px;
    gap: 120px;
}

.elise-amar-text {
    align-items: center;
}

.hero h1 {
    font-size: 3.5em;
    font-weight: 700;
    line-height: 69.44px;
}

.hero p {
    font-size: 1.5em;
    font-weight: 400;
    line-height: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.elise-amar-section-hero {
    flex: 1;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.prendre-rendez-vous {
    width: 241px;
    height: 47px;
    padding: 12px 40px 12px 40px;
    border-radius: 50px;
    background: #2D5194;
    color: white;
    font-family: Source Sans Pro;
    font-size: 1.125em;
    font-weight: 600;
    margin-right: 10px;
    cursor: pointer;
    margin-bottom: 20px;
}

.me-contacter {
    width: 185px;
    height: 47px;
    padding: 12px 40px 12px 40px;
    border-radius: 50px;
    border: 1px solid #2D5194;
    background: #FCFCFC;
    font-family: Source Sans Pro;
    font-size: 1.125em;
    font-weight: 600;
    cursor: pointer;
}

.deux {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background-color: #FCFCFC;
    padding: 96px 100px;
}

.deux-flex {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    gap: 120px;
}

.family-section-deux {
    flex: 1;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.deux-text {
    flex: 1;
    min-width: 500px;
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.17px;
    text-align: left;
    margin-right: 85px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.trois {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background-color: #8EC4CB33;
    padding: 96px 100px;
    gap: 58px;
}

.trois-flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 120px;
}

.trois-text {
    flex: 1;
    min-width: 500px;
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.17px;
    text-align: left;
    margin-left: 85px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.groupeparole-section-trois {
    flex: 1;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.cabinet {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    background-color: #BAC25F99;
    padding: 96px 100px;
    gap: 32px;
}

.cabinet p {
    font-family: Source Sans Pro;
    font-size: 28px;
    font-weight: 400;
    line-height: 35.2px;
    padding: 0 320px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    background-color: #FCFCFC;
    padding: 80px 100px 80px 100px;
    gap: 80px;
}

.adresse p {
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: 400;
    line-height: 22.63px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.info h3 {
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 600;
    line-height: 30.17px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 24px;
}

.info p {
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: 400;
    line-height: 22.63px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 8px;
}

.article p {
    font-family: Source Sans Pro;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.11px;
    text-align: left;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 8px;
}

.article h3 {
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 600;
    line-height: 30.17px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 24px;
}

.footer-cta {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 24px;
}

.me-contacter-2 {
    width: 185px;
    height: 47px;
    padding: 12px 40px 12px 40px;
    border-radius: 50px;
    background: #2D5194;
    color: white;
    font-family: Source Sans Pro;
    font-size: 1.125em;
    font-weight: 600;
    cursor: pointer;
}

@media (min-width: 900px) {
    .nav-burger {
        display: none;
    }
}

@media (max-width: 1200px) {
    nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 32px;
        background-color: #FCFCFC;
        height: 85px;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    }

    .nav-logo {
        height: 45px;
        width: auto;
    }

    ul {
        display: flex;
        list-style: none;
        justify-content: center;
        flex-grow: 1;
        gap: 30px;
    }

    ul li a {
        text-decoration: none;
        color: #14110F;
        font-size: 1.1em;
        transition: color 0.3s;
    }

    ul li a:hover {
        color: #007BFF;
    }

    .nav-cta {
        height: 40px;
        width: auto;
        cursor: pointer;
        display: none;
    }

    .nav-burger {
        height: 45px;
        width: auto;
        cursor: pointer;
    }

    .elise-amar-text {
        margin: 50px 0 0 0;
        align-items: center;
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    .cabinet {
        padding: 40px 32px;
    }

    .cabinet p {
        padding: 0;
    }
}

@media (max-width: 900px) {

    h2 {
        font-family: Libre Baskerville;
        font-size: 36px;
        font-weight: 400;
        line-height: 44.64px;
        margin-bottom: 0;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }

    nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 32px;
        background-color: #FCFCFC;
        height: 85px;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    }

    .nav-logo {
        height: 45px;
        width: auto;
    }

    ul {
        display: flex;
        list-style: none;
        justify-content: center;
        flex-grow: 1;
        gap: 30px;
        display: none;
    }

    ul li a {
        text-decoration: none;
        color: #14110F;
        font-size: 1.1em;
        transition: color 0.3s;
    }

    ul li a:hover {
        color: #007BFF;
    }

    .nav-cta {
        height: 40px;
        width: auto;
        cursor: pointer;
        display: none;
    }

    .nav-burger {
        height: 45px;
        width: auto;
        cursor: pointer;
    }

    .hero {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        background-color: #8EC4CB33;
        padding: 40px 25px;
        gap: 58px;
    }

    .deux {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        padding: 40px 32px;
        gap: 58px;
    }

    .deux-flex {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        flex-wrap: wrap;
        gap: 58px;
    }

    .deux-text {
        flex: 1;
        font-family: Source Sans Pro;
        font-size: 24px;
        font-weight: 400;
        line-height: 30.17px;
        text-align: left;
        margin-right: 0;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }

    .trois {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        padding: 40px 32px;
    }

    .trois-flex {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        flex-wrap: wrap;
        gap: 58px;
    }

    .trois-text {
        flex: 1;
        font-family: Source Sans Pro;
        font-size: 24px;
        font-weight: 400;
        line-height: 30.17px;
        text-align: left;
        margin-left: 0;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }

    .cabinet {
        padding: 40px 32px;
    }

    .cabinet p {
        padding: 0;
    }
}

@media (max-width: 1500px) {
    .cabinet {
        padding: 60px;
    }

    .cabinet p {
        padding: 0;
    }
}

.contact {
    font-family: Libre Baskerville;
    font-size: 56px;
    font-weight: 700;
    line-height: 69.44px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin: 80px 100px 0 100px;
}

.contact-adress {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 120px 80px;
    width: 100%;
    height: auto;
    gap: 120px;
}

.contact-adress-left {
    width: 480px;
    margin-left: 33.5px;
}

.contact-adress h2 {
    font-family: Libre Baskerville;
    font-size: 32px;
    font-weight: 700;
    line-height: 39.68px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #14110F;
    margin-bottom: 48px;
}

.contact-adress p,
input {
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: 400;
    line-height: 22.63px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #3A4049;
    margin-bottom: 6px;
}

.contact-adress input {
    width: 224px;
    height: 47px;
    padding: 12px 16px 12px 16px;
    gap: 8px;
    border-radius: 8px;
    border: 1px solid #E0E0E0;
    margin-bottom: 24px;
}

.checkbox {
    display: flex;
    gap: 15px;
}

.checkbox input {
    width: 20px;
    height: 20px;
    border-radius: 4px;
}

.nom-prenom {
    display: flex;
    gap: 32px;
}

.message input {
    width: 480px;
    height: 125px;
    padding: 10px 14px 10px 14px;
    gap: 8px;
    border-radius: 8px;
    border: 1px solid #E0E0E0;
}

.send {
    width: 480px;
    height: 48px;
    padding: 12px 20px 12px 20px;
    gap: 8px;
    border-radius: 8px;
    border: 1px solid #2D5194;
    background-color: #2D5194;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: white;
}

.recaptcha {
    margin: 32px 89px;
}

.contact-adress-right {
    width: 613px;
    text-align: center;
    margin-right: 33.5px;
}

.num2 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 24px 0;
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.17px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.contact-adress span {
    font-family: Source Sans Pro;
    font-size: 28px;
    font-weight: 600;
    line-height: 35.2px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #3A4049;
    margin-bottom: 8px;
}

.contact-adress-right h2 {
    text-align: center;
}

.contact-adress-right p {
    font-family: Source Sans Pro;
    font-size: 24px;
    font-weight: 400;
    line-height: 30.17px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #3A4049;
    margin-bottom: 24px;
}

.map1 {
    margin: 56px 24px;
}

.map2 {
    margin: 0 24px;
}

@media (max-width: 900px) {
    .contact {
        font-family: Libre Baskerville;
        font-size: 32px;
        font-weight: 700;
        line-height: 39.68px;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;

    }

    .contact-adress {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin: 32px 10px;
        width: 100%;
        height: auto;
        gap: 120px;
    }

    .contact-adress h2 {
        font-family: Libre Baskerville;
        font-size: 20px;
        font-weight: 400;
        line-height: 24.8px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }

    .contact-adress p,
    input {
        font-family: Source Sans Pro;
        font-size: 18px;
        font-weight: 400;
        line-height: 22.63px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }

    .contact-adress-left {
        width: 480px;
        margin-left: 33.5px;
    }

    .nom-prenom {
        display: flex;
        flex-direction: column;
        gap: 0;
    }

    .message input {
        width: 224px;
        height: 125px;
        padding: 12px 16px 12px 16px;
        gap: 8px;
        border-radius: 8px;
        border: 1px solid #E0E0E0;
        margin-bottom: 24px;
    }

    .recaptcha {
        width: 250px;
        margin: 32px 0;
    }

    .checkbox {
        font-family: Source Sans Pro;
        font-size: 24px;
        font-weight: 400;
        line-height: 30.17px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }

    .send {
        width: 366px;
        height: 48px;
        padding: 12px 20px 12px 20px;
        gap: 8px;
        border-radius: 8px;
        border: 1px solid #2D5194;
        background-color: #2D5194;
        font-family: Inter;
        font-size: 16px;
        font-weight: 600;
        line-height: 24px;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: white;
    }
}

@media (max-width: 450px) {
    .send {
        width: 250px;
        height: 48px;
        padding: 12px 20px 12px 20px;
        gap: 8px;
        border-radius: 8px;
        border: 1px solid #2D5194;
        background-color: #2D5194;
        font-family: Inter;
        font-size: 16px;
        font-weight: 600;
        line-height: 24px;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: white;
    }
}

.blog {
    font-family: Libre Baskerville;
    font-size: 56px;
    font-weight: 700;
    line-height: 69.44px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin: 80px 270px 0 270px;
}

.filters {
    display: none;
}

.articles {
    margin: 120px 311px;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: space-between;
}

.articlep {
    width: 380px;
    height: auto;
    box-sizing: border-box;
}

.articlep img {
    margin: 24px 24px 32px 24px;
}

.articlep .cate {
    font-family: Inter;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #2D5194;
    margin-left: 24px;
}

.articlep h2 {
    font-family: Source Sans Pro;
    font-size: 28px;
    font-weight: 600;
    line-height: 35.2px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin: 12px 24px;
}

.articlep p {
    font-family: Source Sans Pro;
    font-size: 18px;
    font-weight: 400;
    line-height: 22.63px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-decoration: none;
    margin: 0 24px 32px 24px;
}

.articlep .date {
    font-family: Source Sans Pro;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.6px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: black;
    margin: 32px 24px 0 24px;
}

@media (max-width: 900px) {

    .blog {
        font-family: Libre Baskerville;
        font-size: 32px;
        font-weight: 700;
        line-height: 39.68px;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        margin: 32px;
    }

    .filters {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 24px;
        margin: 0 10px;
    }

    .filters button {
        width: 144px;
        height: 34px;
        border-radius: 50px;
        background-color: #2D5194;
        font-family: Source Sans Pro;
        font-size: 14px;
        font-weight: 600;
        line-height: 17.6px;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: white;
    }

    .articlep {
        flex: 1 1 100%;
    }
}